---
- name: Remove disturbing NetworkManager connection
  ansible.builtin.include_tasks:
    file: "{{ taskfile }}"
  loop_control:
     loop_var: taskfile
  loop:
    - bookworm.yml
    - cleanup.yml
  when: ansible_distribution_release == "bookworm" 
